List Audiences
Lists an account’s custom and lookalike audiences.
Authorizations
An Account API key, an App API key, an account access token, an account-scoped user token, or a user OAuth token. Prepend the key or token with Bearer, for example Bearer ***************************. See Auth & API keys for how to get each one.
Headers
Pins the request to a dated API version.
"2026-11-04-1"
Query Parameters
Account ID, prefixed biz_.
Audience ID, prefixed adaud_, used to filter the response to one audience.
Filter by custom or lookalike audiences.
custom, lookalike Filter by uploaded customer lists, Whop People filters, or social engagement.
csv_upload, people_filter, engagement Number of results to return from the start of the range.
x <= 100Return results after this cursor. Use page_info.end_cursor from the previous response to fetch the next page.

